body { 
font-family: Verdana, sans-serif; 
line-height: 1.4;
font-size: 14px;
margin: 0;
padding: 0;
}

a { color: #FF0064; text-decoration: none;}
a:hover { color: #880000; }

h1 {
font-family: Georgia;
margin: 0;
padding: 0;
font-weight: 100; 
letter-spacing: -1px; 
font-size: 33px;
padding-left: 30px;
}
h1 a { text-decoration: none; }
h1 a:hover { border-bottom: 1px solid #F9F7ED; text-decoration: none; }


#wrap { 
width: 900px;
margin: 20px auto;
}

#header {

}

#top {
background: url(images/top.png) no-repeat;
padding-top: 23px;
}
#bottom {
background: url(images/bottom.png) no-repeat;
padding: 15px 0;
}

#contentwrap {
background: url(images/content.png) repeat-y;
min-height: 560px;
padding: 0 30px;
}
#contentbottom {
background: url(images/anke900.jpg) no-repeat bottom center;
}


#content {
float: right;
width: 550px;
}
#content h2 {
margin: 0;
color: #31414F;
line-height: 30px;
font-size: 19px;
font-weight: 100;
letter-spacing: -1px;
border-bottom: 3px dotted #31414F;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
float: left;
width: 160px;
text-align: right;
}

#sidebar h3 {
height: 30px;
line-height: 30px;
font-size: 19px;
font-weight: 100;
letter-spacing: -1px;
margin: 0; padding: 0; 
color: #31414F;
border-bottom: 3px dotted #31414F;
text-align: center;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
padding: 10px 10px 20px 0;
margin: 0;
color: #FF0064;
list-style-type: none;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#footer { 
text-align: center;
color: #515151;
font-weight: 100;
font-size: 13px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #333; }
#footer a:hover { text-decoration: underline; }
